Subject: Re: Job | Customer Support Exective
From: Mohd Akram <[email-masked]>
To: [email-masked]
Date: Fri, 23 Oct 2020 15:30:54 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

117 Applicants

View All

Mohd Akram
I'm a scholar, I want to doing job in English, Arabic and Urdu teaching

Shortlist

Reject

Current Designation Customer Support Executive
Current Company IMA GROUP BANGLORE
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 10 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Bengaluru / Bangalore
Education
B.A
UP board of Madrasa education
Key Skills
MS Office, Non Voice, School Teacher, Maths, Hindi, Writing, English, Urdu, Creative Writing, School, I'm expart in urdu language

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem